@charset 'UTF-8';
/*! Powerd by ｓｃｓｓ */
/*!
-----------------------------------------------------------
 Layout
-----------------------------------------------------------
*/
/*! #function
=========================================== */
.cf:after {display: block;clear: both;content: '';}
.c_wrap {width: 1000px;margin-right: auto!important;margin-left: auto!important;}



* {line-height: 2;color: #221815;font-size: 13px;letter-spacing: 0.02em;}
/*! wrapper
=========================================== */
#wrapper {overflow: hidden;padding-top: 91px;}
/*! header
=========================================== */
header#header {position: fixed;top: 0;left: 0;z-index: 999;width: 100%;background-color: #fff;}
header#header .l_logo {float: left;width: 140px;padding-top: 13px;}
header#header .l_wrap {float: right;width: 675px;padding-top: 13px;}
header#header .l_anchor {float: left;width: 384px;padding: 17px 0;border-right: 1px solid #e2e6e5;}
header#header .l_anchor .l_item {float: left;width: auto;}
header#header .l_anchor .l_item:hover {margin-bottom: -3px;padding-top: 3px;}
header#header .l_anchor .l_item + .l_item {border-left: 1px solid #e2e6e5;}
header#header .l_anchor .l_item a {padding: 0 20px;}
header#header .l_anchor-item01 {width: 63px;}
header#header .l_anchor-item02 {width: 49px;}
header#header .l_anchor-item03 {width: 60px;}
header#header .l_anchor-item04 {width: 44px;}
header#header .l_contact {float: right;width: 245px;margin-top: -2px;padding: 0 22px 19px 20px;text-align: center;}
header#header .l_contact .l_logo02 {margin-bottom: 7px; }
header#header .l_contact .l_btn {display: inline-block;}
/*! pagetop
=========================================== */
#copyright02 p {text-align: center;}
#copyright02 p img {width: 300px;}
/*! mainVidual 
=========================================== */
#mainVisual {height: 680px;overflow: hidden;}
#mainVisual .slider-item {width: 100%; height: 680px;background-repeat: no-repeat;background-position: center center;background-size: cover;}
#mainVisual .slider-item .copy {display: block;position: absolute!important;top: 270px;left: 50%;height: 120px;margin-left: -245px;background: url(../img/mainvidual/bg_main01.png) 0 0 repeat;}
#mainVisual .slider-item .copy img {margin: -8px 0 0 -8px;}
#mainVisual .slider-item .copy:before {position: absolute;top: -40px;left: -36px;width: 96px;height: 49px;background-repeat: no-repeat;background-position: 0 0;content: '';}
#mainVisual .slider-item01 {background-image: url(../img/mainvidual/main2.jpg);}
#mainVisual .slider-item01 .copy {background: 0 0;}
#mainVisual .slider-item01 .copy:before {content: none;}
#mainVisual .slider-item01 .copy img {margin: 0;}
#mainVisual .slider-item01 .copy01 {top: 410px;width: 448px;height: 80px;}
#mainVisual .slider-item01 .copy02 {top: 500px;width: 555px;height: 102px;}
#mainVisual .slider-item02 {background-image: url(../img/mainvidual/datemain2.png);}
#mainVisual .slider-item02 .copy {top: 80px; left: 80%; margin-right: 10%; width: 474px;}
/*#mainVisual .slider-item02 .copy:before {background-image: url(../img/mainvidual/thumb_main02.png);}*/
#mainVisual .slider-item03 {background-image: url(../img/mainvidual/maintop.jpg);}
#mainVisual .slider-item03 .copy {top: 200px; left: 600px; width: 474px;}
/*#mainVisual .slider-item03 .copy:before {background-image: url(../img/mainvidual/thumb_main03.png);}*/
#mainVisual .slider-item04 {background-image: url(../img/mainvidual/mojimain.png);}
#mainVisual .slider-item04 .copy {top: 390px; width: 474px;}
/*#mainVisual .slider-item04 .copy:before {background-image: url(../img/mainvidual/thumb_main04.png);}*/
#mainVisual .slider-item0 {background-image: url(../img/mainvidual/sale.png);}





#mainVisual {height: 680px;overflow: hidden;}
#mainVisual .slider-item {width: 100%; height: 680px;background-repeat: no-repeat;background-position: center center;background-size: cover;}


#mv ul.huriwake {
	font-size: 0;
}
#mv ul.huriwake li:first-child {
	display: inline-block;
	width: 50%;
	position: relative;
	vertical-align: top;
	box-sizing:border-box;
	padding-bottom: 70px;

}
#mv ul.huriwake li:last-child {
	display: inline-block;
	width: 50%;
	position: relative;
	vertical-align: top;
	box-sizing:border-box;
	padding-bottom: 70px;

}

#mv ul.huriwake li.bottom_img {
	padding-bottom: 0;


} 

#mv ul.huriwake li dl {
	margin-bottom: 10px;
	position: relative;
	height: auto;
}
#mv ul.huriwake li dl dt {
	position: relative;
}
#mv ul.huriwake li dl dt img {
	width: 100%;
}
#mv ul.huriwake li dl dd.boxlogo {
	position: absolute;
	top: 0;
	left: 0;
}
#mv ul.huriwake li dl dd.bottom_txt {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4.3%;
	margin: auto;
}
#mv .huriwake_btn {
	background-color: #F4B91D;
	border-radius: 30px;
	display: block;
	width: 350px;
	color: #3F220A;
	line-height: 60px;
	font-size: 17px;
	font-weight: bold;
	margin: 0 auto;
	position: relative;
}
#mv .huriwake_btn:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #3F220A;
	border-right: solid 2px #3F220A;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#mv .huriwake_btn:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

#mv .huriwake_btn.blue {
	background-color: #6FBDD1;

}

h1 img{
  width: 100%;
  max-width: 220px;
  min-width: 200px;
  display: block;
margin: auto;
	margin-top: 35px;
}

/*! pagetop



=========================================== */
#page-top {width: 34px;height: 34px;background-color: #000;}
#page-top a {display: block;width: 34px;height: 34px;background: url(../img/ico_pagetop.png) center center no-repeat;}
/*! footer
=========================================== */
#footer {padding-top: 42px;border-top: 3px solid #000;}
#footer a {padding-left: 12px;background: url(../img/common/ico_arw01.png) 0 center no-repeat;font-size: 11px;text-decoration: none;letter-spacing: 0.05em;}
#footer a:hover {text-decoration: underline;}
#footer .boxer {border-right: 1px dotted #ababab;border-left: 1px dotted #ababab;}
#footer .l_subject {float: left;width: 108px;line-height: 1.8;font-weight: 700;font-size: 11px;letter-spacing: 0.15em;}
#footer .l_groupe {float: left;width: 522px;padding: 6px 0 8px 41px;border-right: 1px dotted #ababab;}
#footer .l_groupe .l_site {float: right;width: 381px;}
#footer .l_groupe .l_site-item {float: left;width: 235px;font-size: 11px;}
#footer .l_groupe .l_site-item:nth-of-type(2n) {width: 130px;}
#footer .l_info {float: right;width: 396px;padding-top: 6px;padding-left: 38px;}
#footer .l_info .l_subject {width: 60px;}
#footer .l_info .l_site {float: right;width: 306px;}
#footer .l_info .l_site-item {font-size: 11px;}
#footer .l_copy {margin-top: 35px;padding: 24px 0;background-color: #000;text-align: center;}
#footer .l_copy small {color: #fff;font-size: 11px;letter-spacing: 0.05em;}
/*!
-----------------------------------------------------------
 common parts
-----------------------------------------------------------
*/
/*! title
=========================================== */
/*! other
=========================================== */
/*! image
------------------------------ */
.cmnBg01 {position: relative;width: 100%;height: 410px;}
.cmnBg01 .box {position: absolute;top: 97px;}
.cmnBg01.l .box {left: 50%;width: 375px;padding-left: 55px;}
.cmnBg01.r .box {right: 50%;width: 375px;padding-right: 63px;}
.cmnBg01 .title {margin-bottom: 41px;}
.cmnBg01 .txt {font-size: 15px;letter-spacing: 0.05em;}
/*! column
------------------------------ */
.cmncolumn01 {width: 854px;margin: 0 auto;padding: 40px 73px 103px;text-align: center;}
.cmncolumn01 .list {margin: -31px 0 0 -50px;}
.cmncolumn01 .list:after {display: block;clear: both;content: '';}
.cmncolumn01 .list-item {float: left;width: 176px;margin: 31px 0 0 50px;}
.cmncolumn01 .name {margin-bottom: 11px;text-align: center;}
.cmncolumn01 .pic {width: 176px;height: 176px;overflow: hidden;margin-bottom: 10px;}
.cmncolumn01 .pic img {width: 100%;height: auto;}
.cmncolumn01 .choice {display: table;width: 176px;table-layout: fixed;}
.cmncolumn01 .choice-item {display: table-cell;line-height: 22px;overflow: hidden;text-indent: 100%;white-space: nowrap;}
.cmncolumn01 .choice-item + .choice-item {border-left: 1px solid #fff;}
.cmncolumn01 .choice-item.letter {background: #221815 url(../img/txt_choice01_ok.png) center center no-repeat;}
.cmncolumn01 .choice-item.letter.ng {background: #c9c9c9 url(../img/txt_choice01_ng.png) center center no-repeat;}
.cmncolumn01 .choice-item.point {background: #221815 url(../img/txt_choice01_ok.png) center center no-repeat;}
.cmncolumn01 .choice-item.point.ng {background: #c9c9c9 url(../img/txt_choice01_ng.png) center center no-repeat;}
.cmncolumn01 .choice-item.color {background: #221815 url(../img/txt_choice02_ok.png) center center no-repeat;}
.cmncolumn01 .choice-item.color.ng {background: #c9c9c9 url(../img/txt_choice02_ng.png) center center no-repeat;}
.cmncolumn01 .choice-item.illust {background: #221815 url(../img/txt_choice03_ok.png) center center no-repeat;}
.cmncolumn01 .choice-item.illust.ng {background: #c9c9c9 url(../img/txt_choice03_ng.png) center center no-repeat;}
.cmncolumn01 .choice-item.edit {background: #221815 url(../img/txt_choice04_ok.png) center center no-repeat;}
.cmncolumn01 .choice-item.edit.ng {background: #c9c9c9 url(../img/txt_choice04_ng.png) center center no-repeat;}
/*! title
------------------------------ */
.cmnTitle01 {position: relative;margin-bottom: 30px;padding: 19px 0 21px 39px;}
.cmnTitle01:after,
.cmnTitle01:before {position: absolute;left: -2px;width: 1005px;height: 5px;background: url(../img/common/bg_cmnTit01.png) 0 0 no-repeat;content: '';}
.cmnTitle01:before {top: -2px;}
.cmnTitle01:after {bottom: -2px;}
.cmnTitle02 {margin-bottom: 15px;padding: 2px 0 2px 26px;background: #e9ebec url(../img/common/ico_cmntit01.png) 9px center no-repeat;}
.cmnTitle02 img {vertical-align: middle;}

/*! #design
----------------------------------------------------------- */
.button {color:#454545;background:transparent;border-width:2px;border-style: solid;border-color: #454545;position:relative;margin:1em;display:inline-block;padding:0.5em 1em;transition:all 0.3s ease-in-out;text-align:center;
font-family:comfortaa;font-weight:bold}
.button:before, button:after {content:'';display:block;position:absolute;border-color:#454545;box-sizing:border-box;border-style:solid;width:1em;height:1em;transition:all 0.3s ease-in-out}
.button:before {top:-6px;left:-6px;border-width:2px 0 0 2px;z-index:5;}
.button:after {bottom:-6px;right:-6px;border-width:0 2px 2px 0;}
.button:hover:before, button:hover:after {width:calc(100% + 12px);
  height:calc(100% + 12px);border-color:#fff}
.button:hover {color:#353535;background-color:#fff;border-color:#fff}

/*! #design
=========================================== */
#design {padding-top: 62px;}
#design .sectit {margin-bottom: 60px;text-align: center;}
/*! #pallete
------------------------------ */
#pallete .intro {background: #ffd93c url(../img/bg_pallete01.png) center 0 no-repeat;}
/*! #picture
------------------------------ */
#picture .intro {background: #e2e6e5 url("../img/photo.fw_simple.png") center 0 no-repeat;}
#picture .sample .wrap {width: 630px;margin: 0 auto;}



/*! #letter
------------------------------ */
#letter .intro {background: #dee1e6 url("../img/moji.fw_flame.png") center 0 no-repeat;}


/*! #point
------------------------------ */



#point .intro {background: #dee1e6 url("../img/moji.fw_point.png") center 0 no-repeat;}




/*------------------------------ */
#pallete .intro {background: #ffd93c url(../img/bg_pallete01.png) center 0 no-repeat;}
/*! #picture
------------------------------ */
#selection .intro {background: #ddecf2 url(../img/paletteselection.jpg) center 0 no-repeat;}
#selection .intro {background: #ddecf2 url(../img/paletteselection.jpg) center 0 no-repeat;}
#selection .sample .wrap {width: 630px;margin: 0 auto;}

/*! #letter
------------------------------ */

/*! #natural
------------------------------ */
#natural {position: relative;}
#natural .intro {background: #cdecf9 url(../img/bg_natural01.png) center 0 no-repeat;background-position: center 0;}
#natural .intro .title {margin-bottom: 31px;}
#natural .box {position: absolute;z-index: 5;}
#natural .notice {line-height: 2;font-size: 13px;}
#natural .bg02 {position: absolute;top: 0;z-index: 4;width: 50%;height: 410px;}
#natural .bg02 {left: 50%;z-index: 3;background-color: #85ceee;}
#natural .bg02:after {position: absolute;top: 79px;left: 138px;width: 445px;height: 228px;background: url(../img/datesample.png) 0 0 no-repeat;content: '';}
/*! .cv
------------------------------ */
.cv {padding: 63px 0 95px;}
.cv .btn {display: inline-block;}
.cv .btn + .btn {margin-left: 15px;}
/*! #price
=========================================== */
/*#price {padding: 80px 0 81px;background: url(../img/bg_price01.png) 0 0 no-repeat;background-size: cover;text-align: center;}*/
#price {padding: 80px 0 81px; background-color: #5e5f61; background-size: cover;text-align: center;}
#price .secTitle {margin-bottom: 36px;}
#price .txt {line-height: 2.4;margin-bottom: 29px;color: #fff;letter-spacing: 0.12em;}
#price .wrap {margin-left: -19px;}
#price .box {position: relative;float: left;box-sizing: border-box;width: 320px;margin-left: 19px;padding: 20px 0 35px;background-color: #fff;}
#price .box .title {margin-bottom: 17px;}
#price .box .thumb {position: absolute;top: -20px;left: -13px;}
#price .box:first-child .thumb {left: -23px;}
/*! #order
=========================================== */
#order {overflow: hidden;padding: 80px 0 95px;background-color: #e9ebec;text-align: center;}
#order .sectitle {margin-bottom: 30px;}
#order .flow {margin: 0 -9px 48px -41px;padding-left: 10px;}
#order .flow-item {float: left;width: 236px;margin-left: 90px;}
#order .flow-item + .flow-item {position: relative;}
#order .flow-item + .flow-item:before {position: absolute;top: 75px;left: -16px;width: 15px;height: 38px;background: url(../img/common/ico_arw02.png) 0 0 no-repeat;content: '';}
#order .flow-item .title {margin-bottom: 19px;}
#order .flow-item .txt {line-height: 1;margin-bottom: 15px;font-size: 13px;}
#order .flow-item .btn {width: 32px;margin: 0 auto;}
#order .flow-item .notice {line-height: 1;margin-top: -4px;font-size: 11px;}
#order .appeal {margin-bottom: 60px;padding: 43px 30px 30px 35px;border: 2px solid #000;text-align: left;}
#order .appeal .box {position: relative;float: left;width: 460px;padding-top: 10px;}
#order .appeal .box .title {margin-bottom: 19px;}
#order .appeal .box .txt {margin-bottom: 8px;padding-left: 8px;}
#order .appeal .box .notice {line-height: 1.82;padding-left: 17px;font-size: 11px;text-indent: -1em;letter-spacing: 0.05em;}
#order .appeal .box .comment {position: absolute;top: -54px;right: -115px;}
#order .appeal .img {float: right;width: 433px;}
/*! #spec
=========================================== */
#spec {padding: 90px 0 70px; background-color: #fff}
#spec td,
#spec th {line-height: 1.82;font-size: 11px;}
#spec .secTitle {margin-bottom: 54px;text-align: center;}
#spec .shirt {padding-bottom: 42px;}
#spec .shirt .color {float: left;width: 300px;}
#spec .shirt .color table th:last-child {padding-left: 10px;}
#spec .shirt .color table td {padding-left: 5px;}
#spec .shirt .color table td:last-child {padding-left: 10px;}
#spec .shirt .color table .tr03 td {text-align: center;}
#spec .shirt .size {float: right;width: 680px;}
#spec .shirt .size:after {display: block;clear: both;content: '';}
#spec .shirt .size table {float: left;width: 350px;}
#spec .shirt .size tbody td,
#spec .shirt .size tbody th,
#spec .shirt .size thead td,
#spec .shirt .size thead th {padding: 4px 0;border: 1px solid #cfcfcf;font-size: 11px;text-align: center;vertical-align: middle;}
#spec .shirt .size thead th {width: 36px;}
#spec .shirt .size thead td {width: 35px;}
#spec .shirt .size thead td:first-child {width: 90px;}
#spec .shirt .size tfoot {line-height: 2.5;vertical-align: top;}
#spec .shirt .size tfoot span {float: right;line-height: 1.6;font-size: 11px;}
#spec .shirt .size .txt {float: right;width: 318px;}
#spec .shirt .size .txt p {line-height: 1.4;font-size: 12px;letter-spacing: 0.05em;}
#spec .shirt .size .txt .subject {margin-top: 5px;margin-bottom: 3px;font-weight: 700;letter-spacing: 0.1em;}
#spec .shirt .size .txt .subject + .subject {margin-top: 7px;}
#spec .shirt .size .notice {margin-top: 1em;font-size: 11px;}
.box01 {float: left;width: 490px;}
.box01 .cmnTitle02 {margin-bottom: 10px;}
.box01 .txt {font-size: 12px;letter-spacing: 0.05em;}
.box02 {float: right;width: 490px;}
.print {margin-bottom: 50px;}
.print tbody td + td {padding-left: 6px;}
.print .tr03 {padding-left: 20px;}
.print tfoot td {padding-top: 6px;text-align: center;}
.print tfoot td + td {padding-left: 5px;}
.print .box02 .cmnTitle02 {margin-bottom: 12px;}
.attention .cmnTitle01 {padding-bottom: 24px;}
.attention .combi td {width: 238px;}
.attention .combi td + td {padding-left: 8px;}
.attention .combi thead th {padding-bottom: 3px;letter-spacing: 0.06em;}
.attention .combi tfoot td {padding-top: 8px;letter-spacing: 0.05em;}
.attention .notice .txt,
.attention .notice li {font-size: 11px;}
.attention .notice .txt {line-height: 1.1;letter-spacing: 0.04em;}
.attention .notice ul {margin-top: 6px;}
.attention .notice li {padding-left: 1em;text-indent: -1em;letter-spacing: 0.05em;}
/*!
-----------------------------------------------------------
 utillity
-----------------------------------------------------------
*/
.u_mt-10 {margin-top: -10px!important;}
.u_mr-10 {margin-right: -10px!important;}
.u_mb-10 {margin-bottom: -10px!important;}
.u_ml-10 {margin-left: -10px!important;}
.u_mt-9 {margin-top: -9px!important;}
.u_mr-9 {margin-right: -9px!important;}
.u_mb-9 {margin-bottom: -9px!important;}
.u_ml-9 {margin-left: -9px!important;}
.u_mt-8 {margin-top: -8px!important;}
.u_mr-8 {margin-right: -8px!important;}
.u_mb-8 {margin-bottom: -8px!important;}
.u_ml-8 {margin-left: -8px!important;}
.u_mt-7 {margin-top: -7px!important;}
.u_mr-7 {margin-right: -7px!important;}
.u_mb-7 {margin-bottom: -7px!important;}
.u_ml-7 {margin-left: -7px!important;}
.u_mt-6 {margin-top: -6px!important;}
.u_mr-6 {margin-right: -6px!important;}
.u_mb-6 {margin-bottom: -6px!important;}
.u_ml-6 {margin-left: -6px!important;}
.u_mt-5 {margin-top: -5px!important;}
.u_mr-5 {margin-right: -5px!important;}
.u_mb-5 {margin-bottom: -5px!important;}
.u_ml-5 {margin-left: -5px!important;}
.u_mt-4 {margin-top: -4px!important;}
.u_mr-4 {margin-right: -4px!important;}
.u_mb-4 {margin-bottom: -4px!important;}
.u_ml-4 {margin-left: -4px!important;}
.u_mt-3 {margin-top: -3px!important;}
.u_mr-3 {margin-right: -3px!important;}
.u_mb-3 {margin-bottom: -3px!important;}
.u_ml-3 {margin-left: -3px!important;}
.u_mt-2 {margin-top: -2px!important;}
.u_mr-2 {margin-right: -2px!important;}
.u_mb-2 {margin-bottom: -2px!important;}
.u_ml-2 {margin-left: -2px!important;}
.u_mt-1 {margin-top: -1px!important;}
.u_mr-1 {margin-right: -1px!important;}
.u_mb-1 {margin-bottom: -1px!important;}
.u_ml-1 {margin-left: -1px!important;}
.u_mt0 {margin-top: 0!important;}
.u_mr0 {margin-right: 0!important;}
.u_mb0 {margin-bottom: 0!important;}
.u_ml0 {margin-left: 0!important;}
.u_pt5 {padding-top: 5px!important;}
.u_pr5 {padding-right: 5px!important;}
.u_pb5 {padding-bottom: 5px!important;}
.u_pl5 {padding-left: 5px!important;}
.u_mt5 {margin-top: 5px!important;}
.u_mr5 {margin-right: 5px!important;}
.u_mb5 {margin-bottom: 5px!important;}
.u_ml5 {margin-left: 5px!important;}
.u_pt10 {padding-top: 10px!important;}
.u_pr10 {padding-right: 10px!important;}
.u_pb10 {padding-bottom: 10px!important;}
.u_pl10 {padding-left: 10px!important;}
.u_mt10 {margin-top: 10px!important;}
.u_mr10 {margin-right: 10px!important;}
.u_mb10 {margin-bottom: 10px!important;}
.u_ml10 {margin-left: 10px!important;}
.u_pt15 {padding-top: 15px!important;}
.u_pr15 {padding-right: 15px!important;}
.u_pb15 {padding-bottom: 15px!important;}
.u_pl15 {padding-left: 15px!important;}
.u_mt15 {margin-top: 15px!important;}
.u_mr15 {margin-right: 15px!important;}
.u_mb15 {margin-bottom: 15px!important;}
.u_ml15 {margin-left: 15px!important;}
.u_pt20 {padding-top: 20px!important;}
.u_pr20 {padding-right: 20px!important;}
.u_pb20 {padding-bottom: 20px!important;}
.u_pl20 {padding-left: 20px!important;}
.u_mt20 {margin-top: 20px!important;}
.u_mr20 {margin-right: 20px!important;}
.u_mb20 {margin-bottom: 20px!important;}
.u_ml20 {margin-left: 20px!important;}
.u_pt25 {padding-top: 25px!important;}
.u_pr25 {padding-right: 25px!important;}
.u_pb25 {padding-bottom: 25px!important;}
.u_pl25 {padding-left: 25px!important;}
.u_mt25 {margin-top: 25px!important;}
.u_mr25 {margin-right: 25px!important;}
.u_mb25 {margin-bottom: 25px!important;}
.u_ml25 {margin-left: 25px!important;}
.u_pt30 {padding-top: 30px!important;}
.u_pr30 {padding-right: 30px!important;}
.u_pb30 {padding-bottom: 30px!important;}
.u_pl30 {padding-left: 30px!important;}
.u_mt30 {margin-top: 30px!important;}
.u_mr30 {margin-right: 30px!important;}
.u_mb30 {margin-bottom: 30px!important;}
.u_ml30 {margin-left: 30px!important;}
.u_pt35 {padding-top: 35px!important;}
.u_pr35 {padding-right: 35px!important;}
.u_pb35 {padding-bottom: 35px!important;}
.u_pl35 {padding-left: 35px!important;}
.u_mt35 {margin-top: 35px!important;}
.u_mr35 {margin-right: 35px!important;}
.u_mb35 {margin-bottom: 35px!important;}
.u_ml35 {margin-left: 35px!important;}
.u_pt40 {padding-top: 40px!important;}
.u_pr40 {padding-right: 40px!important;}
.u_pb40 {padding-bottom: 40px!important;}
.u_pl40 {padding-left: 40px!important;}
.u_mt40 {margin-top: 40px!important;}
.u_mr40 {margin-right: 40px!important;}
.u_mb40 {margin-bottom: 40px!important;}
.u_ml40 {margin-left: 40px!important;}
.u_pt45 {padding-top: 45px!important;}
.u_pr45 {padding-right: 45px!important;}
.u_pb45 {padding-bottom: 45px!important;}
.u_pl45 {padding-left: 45px!important;}
.u_mt45 {margin-top: 45px!important;}
.u_mr45 {margin-right: 45px!important;}
.u_mb45 {margin-bottom: 45px!important;}
.u_ml45 {margin-left: 45px!important;}
.u_pt50 {padding-top: 50px!important;}
.u_pr50 {padding-right: 50px!important;}
.u_pb50 {padding-bottom: 50px!important;}
.u_pl50 {padding-left: 50px!important;}
.u_mt50 {margin-top: 50px!important;}
.u_mr50 {margin-right: 50px!important;}
.u_mb50 {margin-bottom: 50px!important;}
.u_ml50 {margin-left: 50px!important;}
.u_pt55 {padding-top: 55px!important;}
.u_pr55 {padding-right: 55px!important;}
.u_pb55 {padding-bottom: 55px!important;}
.u_pl55 {padding-left: 55px!important;}
.u_mt55 {margin-top: 55px!important;}
.u_mr55 {margin-right: 55px!important;}
.u_mb55 {margin-bottom: 55px!important;}
.u_ml55 {margin-left: 55px!important;}
.u_pt60 {padding-top: 60px!important;}
.u_pr60 {padding-right: 60px!important;}
.u_pb60 {padding-bottom: 60px!important;}
.u_pl60 {padding-left: 60px!important;}
.u_mt60 {margin-top: 60px!important;}
.u_mr60 {margin-right: 60px!important;}
.u_mb60 {margin-bottom: 60px!important;}
.u_ml60 {margin-left: 60px!important;}
.u_pt65 {padding-top: 65px!important;}
.u_pr65 {padding-right: 65px!important;}
.u_pb65 {padding-bottom: 65px!important;}
.u_pl65 {padding-left: 65px!important;}
.u_mt65 {margin-top: 65px!important;}
.u_mr65 {margin-right: 65px!important;}
.u_mb65 {margin-bottom: 65px!important;}
.u_ml65 {margin-left: 65px!important;}
.u_pt70 {padding-top: 70px!important;}
.u_pr70 {padding-right: 70px!important;}
.u_pb70 {padding-bottom: 70px!important;}
.u_pl70 {padding-left: 70px!important;}
.u_mt70 {margin-top: 70px!important;}
.u_mr70 {margin-right: 70px!important;}
.u_mb70 {margin-bottom: 70px!important;}
.u_ml70 {margin-left: 70px!important;}
.u_pt75 {padding-top: 75px!important;}
.u_pr75 {padding-right: 75px!important;}
.u_pb75 {padding-bottom: 75px!important;}
.u_pl75 {padding-left: 75px!important;}
.u_mt75 {margin-top: 75px!important;}
.u_mr75 {margin-right: 75px!important;}
.u_mb75 {margin-bottom: 75px!important;}
.u_ml75 {margin-left: 75px!important;}
.u_pt80 {padding-top: 80px!important;}
.u_pr80 {padding-right: 80px!important;}
.u_pb80 {padding-bottom: 80px!important;}
.u_pl80 {padding-left: 80px!important;}
.u_mt80 {margin-top: 80px!important;}
.u_mr80 {margin-right: 80px!important;}
.u_mb80 {margin-bottom: 80px!important;}
.u_ml80 {margin-left: 80px!important;}
.u_pt85 {padding-top: 85px!important;}
.u_pr85 {padding-right: 85px!important;}
.u_pb85 {padding-bottom: 85px!important;}
.u_pl85 {padding-left: 85px!important;}
.u_mt85 {margin-top: 85px!important;}
.u_mr85 {margin-right: 85px!important;}
.u_mb85 {margin-bottom: 85px!important;}
.u_ml85 {margin-left: 85px!important;}
.u_pt90 {padding-top: 90px!important;}
.u_pr90 {padding-right: 90px!important;}
.u_pb90 {padding-bottom: 90px!important;}
.u_pl90 {padding-left: 90px!important;}
.u_mt90 {margin-top: 90px!important;}
.u_mr90 {margin-right: 90px!important;}
.u_mb90 {margin-bottom: 90px!important;}
.u_ml90 {margin-left: 90px!important;}
.u_pt95 {padding-top: 95px!important;}
.u_pr95 {padding-right: 95px!important;}
.u_pb95 {padding-bottom: 95px!important;}
.u_pl95 {padding-left: 95px!important;}
.u_mt95 {margin-top: 95px!important;}
.u_mr95 {margin-right: 95px!important;}
.u_mb95 {margin-bottom: 95px!important;}
.u_ml95 {margin-left: 95px!important;}
.u_pt100 {padding-top: 100px!important;}
.u_pr100 {padding-right: 100px!important;}
.u_pb100 {padding-bottom: 100px!important;}
.u_pl100 {padding-left: 100px!important;}
.u_mt100 {margin-top: 100px!important;}
.u_mr100 {margin-right: 100px!important;}
.u_mb100 {margin-bottom: 100px!important;}
.u_ml100 {margin-left: 100px!important;}
.u_fz8 {font-size: 8px!important;}
.u_fz9 {font-size: 9px!important;}
.u_fz10 {font-size: 10px!important;}
.u_fz11 {font-size: 11px!important;}
.u_fz12 {font-size: 12px!important;}
.u_fz13 {font-size: 13px!important;}
.u_fz14 {font-size: 14px!important;}
.u_fz15 {font-size: 15px!important;}
.u_fz16 {font-size: 16px!important;}
.u_fz17 {font-size: 17px!important;}
.u_fz18 {font-size: 18px!important;}
.u_fz19 {font-size: 19px!important;}
.u_fz20 {font-size: 20px!important;}
.u_fz21 {font-size: 21px!important;}
.u_fz22 {font-size: 22px!important;}
.u_fz23 {font-size: 23px!important;}
.u_fz24 {font-size: 24px!important;}
.u_fz25 {font-size: 25px!important;}
.u_fz26 {font-size: 26px!important;}
.u_fz27 {font-size: 27px!important;}
.u_fz28 {font-size: 28px!important;}
.u_fz29 {font-size: 29px!important;}
.u_fz30 {font-size: 30px!important;}
.u_fz31 {font-size: 31px!important;}
.u_fz32 {font-size: 32px!important;}
.u_fz33 {font-size: 33px!important;}
.u_fz34 {font-size: 34px!important;}
.u_fz35 {font-size: 35px!important;}
.u_ta-l {text-align: left!important;}
.u_ta-c {text-align: center!important;}
.u_ta-r {text-align: right!important;}
.u_fw-b {font-weight: 700!important;}
.u_list {padding-left: 1em;text-indent: -1em;word-wrap: break-word;}
/*!
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
.bx-wrapper {position: relative;height: 680px!important;margin: 0 auto;padding: 0;}
.bx-wrapper li,
.bx-wrapper ul {width: 100%;}
.bx-wrapper .bx-viewport {background: #fff;-webkit-transform: translatez(0);transform: translatez(0);}
.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {position: absolute;bottom: 20px;width: 100%;}
.bx-wrapper .bx-loading {position: absolute;top: 0;left: 0;z-index: 2000;width: 100%;height: 100%;min-height: 50px;}
.bx-wrapper .bx-pager {z-index: 99;padding-top: 20px;color: #666;font-family: Arial;font-weight: 700;font-size: 0.85em;text-align: center;}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.bx-wrapper .bx-pager .bx-pager-item {display: inline-block;}
.bx-wrapper .bx-pager.bx-default-pager a {display: block;width: 12px;height: 12px;margin: 0 5px;background: #959595;text-indent: -9999px;outline: 0;}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover {background: #000;}
.bx-wrapper .bx-next,
.bx-wrapper .bx-prev {opacity: 1;-webkit-transition: opacity 0.2s linear;transition: opacity 0.2s linear;-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-prev:hover {opacity: 0.7;-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';}
.bx-wrapper .bx-prev {left: 10px;background: url(/img/ico_mainArwL.png) no-repeat 0 0;}
.bx-wrapper .bx-next {right: 10px;background: url(/img/ico_mainArwR.png) no-repeat 0 0;}
.bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;z-index: 9999;width: 32px;height: 32px;margin-top: -16px;text-indent: -9999px;outline: 0;}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.bx-wrapper .bx-controls-auto {text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start {display: block;width: 10px;height: 11px;margin: 0 3px;background: url(images/controls.png) -86px -11px no-repeat;text-indent: -9999px;outline: 0;}
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:hover {background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {display: block;width: 9px;height: 11px;margin: 0 3px;background: url(images/controls.png) -86px -44px no-repeat;text-indent: -9999px;outline: 0;}
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:hover {background-position: -86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {width: 80%;text-align: left;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0;width: 35px;}
.bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;width: 100%;background: #666;background: rgba(80,80,80,0.75);}
.bx-wrapper .bx-caption span {display: block;padding: 10px;color: #fff;font-family: Arial;font-size: 0.85em;}
/*!
-----------------------------------------------------------
 animation
-----------------------------------------------------------
*/
/*! #fade in from bottom
=========================================== */
.c3_fade-in-btm01,
.c3_fade-in-btm02,
.c3_fade-in-btm03,
.c3_fade-in-btm04 {opacity: 0;-webkit-transition-timing-function: ease-out,ease-out;transition-timing-function: ease-out,ease-out;-webkit-transition-duration: 1s,1s;transition-duration: 1s,1s;-webkit-transition-property: -webkit-transform,opacity;transition-property: transform,opacity;-webkit-transform: translate(0,25px);transform: translate(0,25px);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
.c3_fade-in-btm01.is_on,
.is_on.c3_fade-in-btm02,
.is_on.c3_fade-in-btm03,
.is_on.c3_fade-in-btm04 {opacity: 1;-webkit-transform: translate(0,0);transform: translate(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}
.c3_fade-in-btm02 {-webkit-transition-delay: 150ms,150ms;transition-delay: 150ms,150ms;}
.c3_fade-in-btm03 {-webkit-transition-delay: 0.3s,0.3s;transition-delay: 0.3s,0.3s;}
.c3_fade-in-btm04 {-webkit-transition-delay: 450ms,450ms;transition-delay: 450ms,450ms;}
/*! c3_bg01
=========================================== */
.c3_bg01 {-webkit-animation: bg01 20s linear 0.5s infinite alternate both;animation: bg01 20s linear 0.5s infinite alternate both;}
@-webkit-keyframes bg01 {0% {background-position: 0 0;}
100% {background-position: 100% 0;}}
@keyframes bg01 {0% {background-position: 0 0;}
100% {background-position: 100% 0;}}
/*! c3_bg02
=========================================== */
.c3_bg02 {-webkit-transition: opacity 1s ease-out 0s,-webkit-transform 1s ease-out 0s;transition: opacity 1s ease-out 0s,transform 1s ease-out 0s;}
.c3_bg02.is_off {opacity: 0;-webkit-transform: translate(0,5px);transform: translate(0,5px);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
.c3_bg02.is_off .box {opacity: 0;-webkit-transition: opacity 1s linear 0.5s,-webkit-transform 1s ease 0.5s;transition: opacity 1s linear 0.5s,transform 1s ease 0.5s;-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
.c3_bg02.r .box {-webkit-transform: translate(-80px,0);transform: translate(-80px,0);}
.c3_bg02.l .box {-webkit-transform: translate(80px,0);transform: translate(80px,0);}
.c3_bg02.is_on-all {opacity: 1;-webkit-transform: translate(0,0);transform: translate(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}
.c3_bg02.is_on-all .box {opacity: 1;-webkit-transform: translate(0,0);transform: translate(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}
/*! .c3_thumb01
=========================================== */
.c3_thumb01:before {-webkit-animation: thumb01 0.5s ease-out 0.2s 1 alternate both;animation: thumb01 0.5s ease-out 0.2s 1 alternate both;}
@-webkit-keyframes thumb01 {0% {-webkit-transform: translate(100%,-100%);transform: translate(100%,-100%);}
100% {-webkit-transform: translate(0,0);transform: translate(0,0);}}
@keyframes thumb01 {0% {-webkit-transform: translate(100%,-100%);transform: translate(100%,-100%);}
100% {-webkit-transform: translate(0,0);transform: translate(0,0);}}
/*! .c3_thumb02
=========================================== */
.c3_thumb02-01 {-webkit-animation: thumb02-01 0.5s ease-out 0.2s 1 alternate both;animation: thumb02-01 0.5s ease-out 0.2s 1 alternate both;}
.c3_thumb02-02 {-webkit-animation: thumb02-02 0.5s ease-out 0.2s 1 alternate both;animation: thumb02-02 0.5s ease-out 0.2s 1 alternate both;}
@-webkit-keyframes thumb02-01 {0% {opacity: 0;-webkit-transform: skew(7deg,46deg);-webkit-transform: rotate(270deg);-webkit-transform: transform(100%,100%);transform: skew(7deg,46deg);transform: rotate(270deg);transform: transform(100%,100%);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
100% {opacity: 1;-webkit-transform: skew(0,0);-webkit-transform: rotate(0);-webkit-transform: transform(0,0);transform: skew(0,0);transform: rotate(0);transform: transform(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}}
@keyframes thumb02-01 {0% {opacity: 0;-webkit-transform: skew(7deg,46deg);-webkit-transform: rotate(270deg);-webkit-transform: transform(100%,100%);transform: skew(7deg,46deg);transform: rotate(270deg);transform: transform(100%,100%);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
100% {opacity: 1;-webkit-transform: skew(0,0);-webkit-transform: rotate(0);-webkit-transform: transform(0,0);transform: skew(0,0);transform: rotate(0);transform: transform(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}}
@-webkit-keyframes thumb02-02 {0% {opacity: 0;-webkit-transform: skew(7deg,46deg);-webkit-transform: rotate(-270deg);-webkit-transform: transform(100%,100%);transform: skew(7deg,46deg);transform: rotate(-270deg);transform: transform(100%,100%);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
100% {opacity: 1;-webkit-transform: skew(0,0);-webkit-transform: rotate(0);-webkit-transform: transform(0,0);transform: skew(0,0);transform: rotate(0);transform: transform(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}}
@keyframes thumb02-02 {0% {opacity: 0;-webkit-transform: skew(7deg,46deg);-webkit-transform: rotate(-270deg);-webkit-transform: transform(100%,100%);transform: skew(7deg,46deg);transform: rotate(-270deg);transform: transform(100%,100%);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
100% {opacity: 1;-webkit-transform: skew(0,0);-webkit-transform: rotate(0);-webkit-transform: transform(0,0);transform: skew(0,0);transform: rotate(0);transform: transform(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}}
/*! .c3_thumb03
=========================================== */
.c3_thumb03 {-webkit-transform-origin: bottom center;transform-origin: bottom center;-webkit-animation-name: biyon01;animation-name: biyon01;-webkit-animation-duration: 4s;animation-duration: 4s;-webkit-animation-timing-function: ease-in;animation-timing-function: ease-in;-webkit-animation-delay: 3s;animation-delay: 3s;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;}
.cs_flow01 li {-webkit-transition: -webkit-transform 0.5s ease-out 0.5s,opacity 0.5s linear 0.5s;transition: transform 0.5s ease-out 0.5s,opacity 0.5s linear 0.5s;}
.cs_flow01.is_off li {opacity: 0;-webkit-transform: translate(-80%,0);transform: translate(-80%,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';}
.cs_flow01.is_on-all li {opacity: 1;-webkit-transform: translate(0,0);transform: translate(0,0);-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';}
/*! .c3_thumb03
=========================================== */
.c3_border01:after,
.c3_border01:before {width: 0;-webkit-transition: width 0.5s ease-out 0s;transition: width 0.5s ease-out 0s;}
.c3_border01.is_on-all:after,
.c3_border01.is_on-all:before {width: 10005px;}
/*# sourceMappingURL=maps/style.css.map */



/*========= ボタンのためのCSS ===============*/

/*--------------------------------------------------
btn
--------------------------------------------------*/
#btn{
  margin: 80px auto;
}
#btn div{
  display: flex;
  justify-content: center;
}
#btn a{
  display: block;
  padding: 10px 30px;
  background-color: #fd3d85;
  color:#fff;
  border-radius: 20px;
  font-weight: 500;
  margin: 0 15px;
}
#btn a:hover{
  opacity: 0.7;
}
@media screen and (max-width:500px){
  #btn div{
  display:block!important;
}
 #btn a{
  padding: 10px 30px;
  margin:10px;
  font-size: 14px;
  display: inline-block;
} 
}
/*--------------------------------------------------
nav
--------------------------------------------------*/
#g-nav{
    position:fixed;
    z-index: 999;
	  top:0;
    right: -120%;
	  width:100%;
    height: 100vh;
	  background:#fbfbfb;
	  transition: all 0.6s;
}
#g-nav.panelactive{
    right: 0;
}
#g-nav.panelactive #g-nav-list{
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#g-nav ul {
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}
#g-nav li{
	list-style: none;
  text-align: center;
}
#g-nav li a{
	color: #333;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
  white-space: nowrap;
  text-align: left;
}


.openbtnt{
	position:fixed;
  z-index: 9999;
	top:20px;
	right: 10px;
	cursor: pointer;
  width: 50px;
   height:50px;
} 




.openbtnt span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	  background-color: #333;
  	width: 45%;
  }
.openbtnt span:nth-of-type(1) {
	top:15px;	
}
.openbtnt span:nth-of-type(2) {
	top:23px;
}
.openbtnt span:nth-of-type(3) {
	top:31px;
}
.openbtnt.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}
.openbtnt.active span:nth-of-type(2) {
	opacity: 0;
}
.openbtnt.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
#g-nav-list .shop-searcht{
    background-color: #fd3d85;
    color: #fff;
    padding:10px 40px 10px 75px;
    border-radius: 20px;
    margin-top: 30px;
  text-align: center!important;
  position: relative;
  transition: 0.3s ease;
  border:solid 2px #fd3d85;
  box-sizing:border-box;
}
#g-nav-list .shop-searcht:hover{
  border:solid 2px #fd3d85;
  color: #fd3d85;
  background-color: #fff;
  
}
#g-nav-list .shop-searcht::before{
  content:"";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("../img/icon-shop.png");
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  left: 45px;
  top: 13px;
}
#g-nav-list .shop-searcht:hover:before{
  background-image: url("../img/icon-shop_b.png");
  }


#footert{
    background-color: #7c7c7c;
    padding: 15px 0;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1.8px;
	text-align: center;
}

#footert div small{
	
    color: #fff;
    font-weight: 500;
    letter-spacing: 1.8px;
}




/* Forms */
/* ============================================ */

/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */

option {
  padding: 0;
}

/**
 * Reset to invisible
 */

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */

[type="search"] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */

label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */

[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */

/**
1. Correct table border color inheritance in all Chrome and Safari.
*/

table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  /*font-weight: bold;/*/
}

